.pub_session_table{
width:100%;
}

.pub_session_table_left{
width:80px;
}

.pub_timetable_time{
width:19%;
}

.pub_sessiontable_onlinelink_nolink{
background-color:#ccc;
color:#fff;
margin-top:10px;
margin-bottom:4px;
padding-top:3px;
padding-bottom:3px;
}

.text_red{
color:#F00;
}

.pub_apply_button{
display:block;
background-color:#d96599;
padding-top:7px;
padding-bottom:10px;
margin-top:10px;
margin-bottom:10px;
width:450px;
text-align:center;
}


.pub_apply_button A{
display:block;
width:100%;
color:#fff;
text-decoration:none;
}